ds.block_field_add_local_action:
  route_name: ds.add_block_field
  title: 'Add a block field'
  appears_on:
    - ds.fields_list
ds.token_field_add_local_action:
  route_name: ds.add_token_field
  title: 'Add a token field'
  appears_on:
    - ds.fields_list
ds.twig_field_add_local_action:
  route_name: ds.add_twig_field
  title: 'Add a twig field'
  appears_on:
    - ds.fields_list
ds.copy_field_add_local_action:
  route_name: ds.add_copy_field
  title: 'Create a copy of a Display Suite field'
  appears_on:
    - ds.fields_list
